{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 130
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram NX/SX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 14.9,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "Manitou Radium Expert RL, 190x45 mm, Rebound Adjust, Lockout / Entretoises d'amortisseur : 40x8 mm (Haut), 22x8 mm (Bas)",
      "cadre": "Aluminium : HPA Advanced Hydroform, ATG, ETC 4-Link, AXH, 120 mm travel",
      "fourche": "RockShox Judy Silver TK Air, Tapered, Boost 15x110 mm, 130 mm travel"
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 760 mm",
      "jeu de direction": "VP Tapered, Top Zero-Stack 1 1/8\" (OD 44 mm), Bottom Zero-Stack 1 1/2\" (OD 56 mm)",
      "poignées": "Acid React Pro",
      "potence": "Newmen Evolution 318.4, 31.8 mm"
    },
    "roues": {
      "jantes": "Cube EX25, 32H, Disc",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Schwalbe"
        },
        "name": "Schwalbe Nobby Nic, Addix Performance, Kevlar, 29 x 2.4\""
      }
    },
    "référence": 653100,
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram PG-1210 Eagle, 11-50 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram NX Eagle, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle Trigger, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram X1 1000 Eagle, DUB, Boost, 30 Dents"
      }
    },
    "équipements": {
      "freins": "Magura MT Thirty, Hydr. Disc Brake, (180/180)",
      "selle": "Natural Fit Venec Lite",
      "tige de selle": "Cube Dropper Post, Handlebar Lever, Internal Cable Routing, 31.6 mm (XS: 100 mm, S: 120 mm, M, L, XL: 130 mm)"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "colors": [ "swampgrey´n´black" ],
  "description": "Comme tous les cadres Cube, le cadre du Stereo One22 a été conçu pour offrir des performances ultimes avec un poids aussi minime que possible. Son tubage hydroformé à triple épaisseur permet de réduire le poids du cadre sans en sacrifier la robustesse. Son tube de direction conique et son axe arrière Boost 148 à l’arrière lui confèrent un pilotage de précision et une excellente efficacité de pédalage. Enfin, il a été entièrement développé autour de la cinématique Efficient Trail Control de Cube et d’une fourche de 130 mm, et l’Agile Trail Geometry vous garantit un contrôle de tous les instants. Il bénéficie même de l’option SizeSplit XS qui est dotée de roues de 27.5 pouces pour les cyclistes plus petits, mais qui souhaitent rester tout aussi performants.\r\n\r\nLe Cube Stereo One22 Pro établit de nouvelles normes en termes de confort, de contrôle et de dynamisme sur les chemins. Il est équipé d’une fourche suspendue RockShox Judy Silver et d’un amortisseur pneumatique Manitou Radium Expert pour mieux absorber les irrégularités du sol. Ses puissants freins à disque hydrauliques Magura MT Thirty sont couplés à des pneus Schwalbe ultra-adhérents afin que vous puissiez garder le contrôle de votre vitesse. Enfin, l’incroyable profondeur et la facilité d’usage de sa transmission Sram NX/SX Eagle 12 vitesses vous permettent de trouver le bon braquet en un clic ou deux, quel que soit le type de surface sur lequel vous évoluez. Il possède tous les atouts nécessaires pour repousser les limites de vos explorations tout terrain.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1096
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 417
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 405
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 567
      },
      "taille de cadre": "XS",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 350
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 547
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1145
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 604
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 370
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 103
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1166
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 606
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 591
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 113
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1190
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 614
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 133
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1218
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 634
      },
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 640
      }
    }
  ],
  "gtin13": "4054571406507",
  "image": "https://product-cdn-frz.alltricks.com/medium/4/445004/2445004/4677493",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2023",
  "mpn": "653100S",
  "name": "Cube Stereo One22 Pro Sram NX/SX Eagle 12V 29″ Gris Vert Swamp 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054571406507",
      "mpn": "653100S",
      "price": 2099.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2396096",
      "stock": 1,
      "taille": "S / 158-170 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2485904-vtt_tout_suspendu_cube_stereo_one22_pro_sram_nx_sx_eagle_12v_29___gris_vert_swamp_2023"
    }
  ],
  "sku": "2445004",
  "tailles": [
    "S / 158-170 cm",
    "M / 168-178 cm",
    "L / 176-186 cm"
  ]
}
